## harp bundle

Bundle commands

### Options

```
  -h, --help   help for bundle
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool
* [harp bundle decrypt](harp_bundle_decrypt.md)	 - Decrypt secret values
* [harp bundle diff](harp_bundle_diff.md)	 - Display bundle differences
* [harp bundle dump](harp_bundle_dump.md)	 - Dump as JSON
* [harp bundle encrypt](harp_bundle_encrypt.md)	 - Encrypt secret values
* [harp bundle filter](harp_bundle_filter.md)	 - Filter package names
* [harp bundle lint](harp_bundle_lint.md)	 - Lint the bundle using the given RuleSet spec
* [harp bundle patch](harp_bundle_patch.md)	 - Apply patch to the given bundle
* [harp bundle prefixer](harp_bundle_prefixer.md)	 - Simple package prefix operaton
* [harp bundle read](harp_bundle_read.md)	 - Read a secret from bundle

